.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
.ff4{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-6.408000px;}
.ls6{letter-spacing:-6.056000px;}
.ls5{letter-spacing:-6.052000px;}
.ls1{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-17.768000px;}
.wsd{word-spacing:-17.600000px;}
.ws9{word-spacing:-9.600000px;}
.ws8{word-spacing:-8.736000px;}
.ws13{word-spacing:-4.800000px;}
.ws17{word-spacing:-4.620000px;}
.wsf{word-spacing:-1.964000px;}
.ws15{word-spacing:-1.480000px;}
.ws2{word-spacing:-1.452000px;}
.ws3{word-spacing:-1.320000px;}
.ws5{word-spacing:-0.756000px;}
.ws4{word-spacing:-0.680000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.120000px;}
.ws16{word-spacing:1.600000px;}
.wsa{word-spacing:1.640000px;}
.wse{word-spacing:1.700000px;}
.ws6{word-spacing:1.800000px;}
.ws12{word-spacing:1.920000px;}
.ws11{word-spacing:2.000000px;}
.wsc{word-spacing:2.084000px;}
.ws10{word-spacing:2.224000px;}
.ws14{word-spacing:2.244000px;}
.ws7{word-spacing:2.648000px;}
._6{margin-left:-19.059100px;}
._9{margin-left:-4.784020px;}
._a{margin-left:-2.901604px;}
._2{margin-left:-1.582400px;}
._1{width:1.539200px;}
._8{width:2.718536px;}
._4{width:8.043944px;}
._5{width:10.462332px;}
._7{width:11.521748px;}
._0{width:16.079956px;}
._3{width:481.020660px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.800000px;}
.fs1{font-size:41.600000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y10{bottom:7.007968px;}
.y8{bottom:7.007989px;}
.y16{bottom:7.007998px;}
.y2a{bottom:7.008000px;}
.y23{bottom:7.008003px;}
.y28{bottom:7.008013px;}
.y5{bottom:7.039962px;}
.y13{bottom:7.039971px;}
.yc{bottom:7.039990px;}
.y2e{bottom:7.040003px;}
.y1f{bottom:7.040010px;}
.y2c{bottom:7.079990px;}
.ya{bottom:7.087989px;}
.y22{bottom:31.967989px;}
.y1e{bottom:31.999995px;}
.y1a{bottom:32.000000px;}
.y25{bottom:32.000005px;}
.y2d{bottom:101.200000px;}
.y2b{bottom:151.760000px;}
.y5b{bottom:177.392005px;}
.y29{bottom:178.080000px;}
.y59{bottom:202.367994px;}
.y5a{bottom:202.368005px;}
.y27{bottom:203.680000px;}
.y58{bottom:227.359986px;}
.y24{bottom:229.280000px;}
.y2{bottom:236.319995px;}
.y56{bottom:252.319971px;}
.y57{bottom:252.319995px;}
.y26{bottom:261.280005px;}
.y55{bottom:277.327979px;}
.y21{bottom:279.920000px;}
.y1{bottom:286.287989px;}
.y54{bottom:302.287989px;}
.y43{bottom:327.247998px;}
.y42{bottom:327.248022px;}
.y20{bottom:331.120000px;}
.y40{bottom:352.239990px;}
.y41{bottom:352.240014px;}
.y1d{bottom:356.720000px;}
.y53{bottom:374.179200px;}
.y52{bottom:374.179248px;}
.y3e{bottom:377.199976px;}
.y3f{bottom:377.200000px;}
.y51{bottom:399.187232px;}
.y3d{bottom:402.207958px;}
.y1c{bottom:407.360000px;}
.y50{bottom:425.667237px;}
.y3c{bottom:427.167968px;}
.y3b{bottom:427.168018px;}
.y1b{bottom:432.960000px;}
.y4f{bottom:450.659229px;}
.y5f{bottom:451.520000px;}
.y3a{bottom:452.160010px;}
.y19{bottom:459.200000px;}
.y5e{bottom:476.480000px;}
.y38{bottom:477.119971px;}
.y39{bottom:477.120019px;}
.y4d{bottom:477.123194px;}
.y4e{bottom:477.123242px;}
.y5d{bottom:501.440000px;}
.y37{bottom:502.079981px;}
.y4c{bottom:502.286378px;}
.y4b{bottom:502.286426px;}
.y18{bottom:509.840000px;}
.y5c{bottom:526.432000px;}
.y36{bottom:527.087989px;}
.y49{bottom:527.449560px;}
.y4a{bottom:527.449610px;}
.y17{bottom:535.440000px;}
.y48{bottom:552.612744px;}
.y47{bottom:552.612794px;}
.y15{bottom:561.040000px;}
.y46{bottom:577.039941px;}
.y14{bottom:587.280000px;}
.y12{bottom:612.880000px;}
.y45{bottom:626.959962px;}
.y11{bottom:638.560000px;}
.y44{bottom:651.967968px;}
.yf{bottom:664.160000px;}
.y35{bottom:676.926466px;}
.ye{bottom:690.400000px;}
.y34{bottom:701.902442px;}
.yb{bottom:716.000000px;}
.yd{bottom:723.039990px;}
.y33{bottom:726.878418px;}
.y9{bottom:741.600000px;}
.y7{bottom:767.280000px;}
.y32{bottom:776.846435px;}
.y6{bottom:800.527979px;}
.y30{bottom:801.817578px;}
.y31{bottom:801.817627px;}
.y4{bottom:819.120000px;}
.y2f{bottom:826.788770px;}
.y3{bottom:851.759962px;}
.h6{height:24.912000px;}
.h8{height:24.928000px;}
.hb{height:24.952000px;}
.h4{height:24.960000px;}
.h7{height:25.000000px;}
.hd{height:29.868800px;}
.h5{height:31.050000px;}
.h3{height:35.100000px;}
.ha{height:49.888000px;}
.hc{height:49.920000px;}
.h9{height:49.960000px;}
.h2{height:54.000000px;}
.h0{height:952.320000px;}
.h1{height:952.800000px;}
.w3{width:128.672000px;}
.w2{width:438.560000px;}
.w0{width:1347.200000px;}
.w1{width:1348.000000px;}
.x0{left:0.000000px;}
.xd{left:7.680000px;}
.xe{left:11.519941px;}
.xa{left:19.200019px;}
.x13{left:20.480000px;}
.x19{left:22.432051px;}
.xc{left:28.159979px;}
.x7{left:35.200018px;}
.x11{left:42.288008px;}
.x9{left:49.903973px;}
.x1e{left:57.640003px;}
.x23{left:65.960003px;}
.x14{left:73.008027px;}
.x12{left:83.888008px;}
.x24{left:86.440038px;}
.xf{left:101.808027px;}
.x1c{left:106.959981px;}
.x15{left:153.680000px;}
.x18{left:161.359981px;}
.x8{left:163.280000px;}
.x10{left:168.400019px;}
.x17{left:172.239962px;}
.x16{left:186.320038px;}
.x5{left:190.192011px;}
.x1d{left:204.288008px;}
.x26{left:233.728003px;}
.x2{left:258.047998px;}
.x1{left:293.280005px;}
.x25{left:504.559962px;}
.x1f{left:531.844776px;}
.x20{left:690.879981px;}
.x22{left:699.200000px;}
.x3{left:719.727979px;}
.x6{left:752.368018px;}
.x4{left:850.320000px;}
.x21{left:861.839941px;}
.x1a{left:918.647949px;}
.x1b{left:952.225586px;}
.xb{left:1004.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-5.340000pt;}
.ls6{letter-spacing:-5.046667pt;}
.ls5{letter-spacing:-5.043333pt;}
.ls1{letter-spacing:-1.333333pt;}
.ls2{letter-spacing:-0.666667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.333333pt;}
.wsb{word-spacing:-14.806667pt;}
.wsd{word-spacing:-14.666667pt;}
.ws9{word-spacing:-8.000000pt;}
.ws8{word-spacing:-7.280000pt;}
.ws13{word-spacing:-4.000000pt;}
.ws17{word-spacing:-3.850000pt;}
.wsf{word-spacing:-1.636667pt;}
.ws15{word-spacing:-1.233333pt;}
.ws2{word-spacing:-1.210000pt;}
.ws3{word-spacing:-1.100000pt;}
.ws5{word-spacing:-0.630000pt;}
.ws4{word-spacing:-0.566667pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.100000pt;}
.ws16{word-spacing:1.333333pt;}
.wsa{word-spacing:1.366667pt;}
.wse{word-spacing:1.416667pt;}
.ws6{word-spacing:1.500000pt;}
.ws12{word-spacing:1.600000pt;}
.ws11{word-spacing:1.666667pt;}
.wsc{word-spacing:1.736667pt;}
.ws10{word-spacing:1.853333pt;}
.ws14{word-spacing:1.870000pt;}
.ws7{word-spacing:2.206667pt;}
._6{margin-left:-15.882583pt;}
._9{margin-left:-3.986683pt;}
._a{margin-left:-2.418003pt;}
._2{margin-left:-1.318667pt;}
._1{width:1.282667pt;}
._8{width:2.265447pt;}
._4{width:6.703287pt;}
._5{width:8.718610pt;}
._7{width:9.601457pt;}
._0{width:13.399963pt;}
._3{width:400.850550pt;}
.fs2{font-size:30.666667pt;}
.fs1{font-size:34.666667pt;}
.fs0{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y10{bottom:5.839973pt;}
.y8{bottom:5.839991pt;}
.y16{bottom:5.839999pt;}
.y2a{bottom:5.840000pt;}
.y23{bottom:5.840003pt;}
.y28{bottom:5.840011pt;}
.y5{bottom:5.866635pt;}
.y13{bottom:5.866643pt;}
.yc{bottom:5.866659pt;}
.y2e{bottom:5.866669pt;}
.y1f{bottom:5.866675pt;}
.y2c{bottom:5.899992pt;}
.ya{bottom:5.906657pt;}
.y22{bottom:26.639991pt;}
.y1e{bottom:26.666663pt;}
.y1a{bottom:26.666667pt;}
.y25{bottom:26.666671pt;}
.y2d{bottom:84.333333pt;}
.y2b{bottom:126.466667pt;}
.y5b{bottom:147.826671pt;}
.y29{bottom:148.400000pt;}
.y59{bottom:168.639995pt;}
.y5a{bottom:168.640004pt;}
.y27{bottom:169.733333pt;}
.y58{bottom:189.466655pt;}
.y24{bottom:191.066667pt;}
.y2{bottom:196.933329pt;}
.y56{bottom:210.266643pt;}
.y57{bottom:210.266663pt;}
.y26{bottom:217.733337pt;}
.y55{bottom:231.106649pt;}
.y21{bottom:233.266667pt;}
.y1{bottom:238.573324pt;}
.y54{bottom:251.906657pt;}
.y43{bottom:272.706665pt;}
.y42{bottom:272.706685pt;}
.y20{bottom:275.933333pt;}
.y40{bottom:293.533325pt;}
.y41{bottom:293.533345pt;}
.y1d{bottom:297.266667pt;}
.y53{bottom:311.816000pt;}
.y52{bottom:311.816040pt;}
.y3e{bottom:314.333313pt;}
.y3f{bottom:314.333333pt;}
.y51{bottom:332.656027pt;}
.y3d{bottom:335.173299pt;}
.y1c{bottom:339.466667pt;}
.y50{bottom:354.722697pt;}
.y3c{bottom:355.973307pt;}
.y3b{bottom:355.973348pt;}
.y1b{bottom:360.800000pt;}
.y4f{bottom:375.549357pt;}
.y5f{bottom:376.266667pt;}
.y3a{bottom:376.800008pt;}
.y19{bottom:382.666667pt;}
.y5e{bottom:397.066667pt;}
.y38{bottom:397.599976pt;}
.y39{bottom:397.600016pt;}
.y4d{bottom:397.602661pt;}
.y4e{bottom:397.602701pt;}
.y5d{bottom:417.866667pt;}
.y37{bottom:418.399984pt;}
.y4c{bottom:418.571981pt;}
.y4b{bottom:418.572021pt;}
.y18{bottom:424.866667pt;}
.y5c{bottom:438.693333pt;}
.y36{bottom:439.239991pt;}
.y49{bottom:439.541300pt;}
.y4a{bottom:439.541341pt;}
.y17{bottom:446.200000pt;}
.y48{bottom:460.510620pt;}
.y47{bottom:460.510661pt;}
.y15{bottom:467.533333pt;}
.y46{bottom:480.866617pt;}
.y14{bottom:489.400000pt;}
.y12{bottom:510.733333pt;}
.y45{bottom:522.466635pt;}
.y11{bottom:532.133333pt;}
.y44{bottom:543.306640pt;}
.yf{bottom:553.466667pt;}
.y35{bottom:564.105388pt;}
.ye{bottom:575.333333pt;}
.y34{bottom:584.918701pt;}
.yb{bottom:596.666667pt;}
.yd{bottom:602.533325pt;}
.y33{bottom:605.732015pt;}
.y9{bottom:618.000000pt;}
.y7{bottom:639.400000pt;}
.y32{bottom:647.372029pt;}
.y6{bottom:667.106649pt;}
.y30{bottom:668.181315pt;}
.y31{bottom:668.181356pt;}
.y4{bottom:682.600000pt;}
.y2f{bottom:688.990641pt;}
.y3{bottom:709.799968pt;}
.h6{height:20.760000pt;}
.h8{height:20.773333pt;}
.hb{height:20.793333pt;}
.h4{height:20.800000pt;}
.h7{height:20.833333pt;}
.hd{height:24.890667pt;}
.h5{height:25.875000pt;}
.h3{height:29.250000pt;}
.ha{height:41.573333pt;}
.hc{height:41.600000pt;}
.h9{height:41.633333pt;}
.h2{height:45.000000pt;}
.h0{height:793.600000pt;}
.h1{height:794.000000pt;}
.w3{width:107.226667pt;}
.w2{width:365.466667pt;}
.w0{width:1122.666667pt;}
.w1{width:1123.333333pt;}
.x0{left:0.000000pt;}
.xd{left:6.400000pt;}
.xe{left:9.599951pt;}
.xa{left:16.000016pt;}
.x13{left:17.066667pt;}
.x19{left:18.693376pt;}
.xc{left:23.466649pt;}
.x7{left:29.333348pt;}
.x11{left:35.240007pt;}
.x9{left:41.586644pt;}
.x1e{left:48.033336pt;}
.x23{left:54.966669pt;}
.x14{left:60.840023pt;}
.x12{left:69.906673pt;}
.x24{left:72.033365pt;}
.xf{left:84.840023pt;}
.x1c{left:89.133317pt;}
.x15{left:128.066667pt;}
.x18{left:134.466651pt;}
.x8{left:136.066667pt;}
.x10{left:140.333349pt;}
.x17{left:143.533301pt;}
.x16{left:155.266699pt;}
.x5{left:158.493343pt;}
.x1d{left:170.240007pt;}
.x26{left:194.773336pt;}
.x2{left:215.039999pt;}
.x1{left:244.400004pt;}
.x25{left:420.466635pt;}
.x1f{left:443.203980pt;}
.x20{left:575.733317pt;}
.x22{left:582.666667pt;}
.x3{left:599.773316pt;}
.x6{left:626.973348pt;}
.x4{left:708.600000pt;}
.x21{left:718.199951pt;}
.x1a{left:765.539957pt;}
.x1b{left:793.521321pt;}
.xb{left:836.666667pt;}
}
